Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 22 Nov 2022 14:30:07 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi good evening, 

This is jalpa with you 
My order has been delivered 
All items are good except one jacket lee cooper 
This size is quite bigger for me so requesting you guys to deliver small size and pick up this from me 
I will  be appreciating  if you do this for me 
And I like to inform you that I’m leaving dubai  this month 28th of November 
I’m waiting for your helping  response 

Thank you 
Best Regards 
Jalpa https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5324559